<?xml version="1.0" encoding="UTF-16"?>
<AmeXML>
	<OSSInfo>
		<OSSName>libJPEG</OSSName>
		<Version>8b</Version>
		<FileName>libJPEG.txt</FileName>
		<URL>http://www.ijg.org/</URL>
	</OSSInfo>
</AmeXML>
